/*MAX HEIGHT*/
@media screen and (max-height: 700px) {
    .intro-title {
        font-size: 50px;
    }

    .intro-subtitle {
        margin-bottom: 80px;
    }
}

@media screen and (max-height: 500px) {
    .intro-title {
        font-size: 40px;
    }

    .intro-subtitle {
        display: none;
    }

    .mobile-tab a {
        margin: 12px;
    }
}

@media screen and (max-height: 360px) {
    .intro-subtitle {
        margin-bottom: 50px;
    }

    .mobile-tab a {
        margin: 8px;
    }
}

@media screen and (max-height: 320px) {
    .intro-title {
        font-size: 20px;
    }

    .intro-subtitle-mobile {
        display: none;
    }
}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
    .intro-title {
        font-size: 80px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
    .intro-title {
        font-size: 68px;
    }

    .intro-subtitle {
        font-size: 26px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .intro-title {
        font-size: 70px;
    }

    .nav-item {
        margin: 0 15px;
    }

    .footer-content-item {
        padding-right: 25px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    header {
        position: fixed;
        top: 0;
        background-color: #0000009e;
        padding: 15px 0;
    }

    .header-nav {
        display: none;
    }

    .header-logo {
        max-width: 150px;
    }

    .menu-icon {
        display: block;
    }

    .mobile-tab {
        display: flex;
        width: 100%;
        flex-direction: column;
        text-align: center;
        margin-top: 20px;
    }

    .mobile-tab a {
        margin: 15px;
    }

    .nav-item:hover:after {
        opacity: 0;
    }

    .mobile-tab a:hover {
        text-decoration: none;
    }

    .intro-title {
        font-size: 60px;
    }

    .works-gallery {
        display: none;
    }

    #gallery-carousel {
        display: block;
    }

    .service-item {
        flex-basis: 100%;
        margin-bottom: 50px;
    }

    .footer-content {
        flex-wrap: wrap;
    }

    .footer-content-item {
        flex-basis: 50%;
    }

    .footer-info, .footer-subscribe {
        margin-bottom: 30px;
    }

    .header-contacts {
        font-size: 16px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .intro-bg {
        background: url("../images/header-bg3-s.jpg") center no-repeat;
        background-size: cover;
    }

    .intro-title {
        font-size: 50px;
    }

    .intro-subtitle {
        font-size: 24px;
    }

    .section-description {
        font-size: 14px;
        padding: 0 10px;
    }

    .btn-gallery a {
        padding: 8px 14px;
    }

    .container-prices {
        padding: 0 50px;
    }

    .contact-info-wrapper {
        width: 300px;
    }

    .contact-info-header {
        padding: 10px;
    }

    .contact-info-item {
        margin-bottom: 5px;
    }

    .contact-info {
        padding: 10px;
    }

    .contact-text {
        font-size: 14px;
    }

    .contact-icon {
        font-size: 18px;
    }

    .contact-text span {
        font-size: 12px;
    }

    footer {
        display: none;
    }

    .footer-mobile {
        display: block;
    }

    .intro-subtitle-mobile {
        margin-bottom: 70px;
    }

    .intro-subtitle {
        margin-bottom: 70px;
    }

    .header-contacts {
        margin-bottom: 70px;
    }
}

@media only screen and (max-width : 600px) {
    .service-item {
        margin-bottom: 30px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    header.default {
        padding: 12px 0;
    }

    header {
        padding: 12px 0;
    }

    .header-logo {
        max-width: 100px;
    }

    .menu-icon p {
        font-size: 24px;
    }

    .header-inner {
        padding: 0 40px;
    }

    .intro-inner {
        padding: 0 20px;
    }

    .intro-title {
        font-size: 40px;
    }

    .intro-subtitle {
        font-size: 20px;
    }

    .btn-main-order {
        padding: 7px 27px;
    }

    .container {
        padding-bottom: 60px;
    }

    .section {
        padding: 60px 0 0 0;
    }

    .section-title {
        font-size: 24px;
    }

    .section-header {
        margin-bottom: 60px;
    }

    .about img {
        width: 110px;
        height: 110px;
    }

    .btn-form-order {
        font-size: 16px;
        padding: 8px 0;
    }

    .contact-text {
        font-weight: 500;
        font-size: 14px;
    }

    .contact-icon {
        font-size: 18px;
    }

    .contact-info-wrapper {
        bottom: 0;
    }

    .footer-mobile ul {
        padding: 20px 0;
    }

    .container-prices {
        padding: 0 20px;
    }

    .header-contacts {
        font-size: 14px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    header.default {
        padding: 10px 0;
    }

    header {
        padding: 10px 0;
    }

    .menu-icon p {
        font-size: 24px;
    }

    .intro-title {
        font-size: 32px;
    }

    .intro-subtitle {
        display: none;
    }

    .intro-subtitle-mobile {
        font-size: 18px;
        margin-bottom: 50px;
        line-height: 1.5;
        color: #cecece;
        font-weight: normal;
    }

    .header-contacts {
        margin-bottom: 50px;
    }

    .intro-subtitle-mobile {
        display: block;
    }

    .btn-main-order {
        font-size: 18px;
        padding: 6px 26px;
    }

    .service-item-title {
        font-size: 18px;
    }

    .btn-gallery {
        margin-top: 60px;
    }

    .btn-gallery a {
        padding: 6px 10px;
        font-size: 14px;
        margin-top: 50px;
    }

    .owl-carousel .owl-dot {
        width: 8px;
        height: 8px;
        margin: 8px 8px 0;
    }

    .fa-check {
        font-size: 28px;
    }

    .title-prices {
        font-size: 18px;
        letter-spacing: 6px;
    }

    .price-item {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .btn-form-order {
        font-size: 14px;
        font-weight: bold;
    }

    .form-order {
        padding: 50px 20px;
    }

    .contact-info-wrapper {
        width: 100%;
    }

    .form-item-btn {
        margin-top: 0;
    }

    .btn-form-order {
        padding: 14px;
    }

    .subfooter p {
        font-size: 12px;
    }

    .service-icon img {
        max-width: 120px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    header.default {
        padding: 8px 0;
    }

    header {
        padding: 8px 0;
    }

    .menu-icon p {
        font-size: 20px;
    }

    .intro-title {
        font-size: 24px;
    }

    .intro-subtitle-mobile {
        font-size: 16px;
        margin-bottom: 60px;
    }

    .mobile-tab {
        margin-top: 10px;
    }

    .mobile-tab a {
        font-size: 14px;
    }

    .about img {
        width: 100px;
        height: 100px;
    }

    .name-title {
        font-size: 18px;
    }

    .name-subtitle {
        font-size: 14px;
    }

    .about-description {
        font-size: 14px;
    }

    .subfooter span {
        display: block;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 240px) {
    header.default {
        padding: 6px 0;
    }

    header {
        padding: 6px 0;
    }

    .menu-icon p {
        font-size: 16px;
    }

    .intro-title {
        font-size: 18px;
    }

    .intro-title:after {
        margin: 10px auto;
        height: 2px;
    }

    .intro-subtitle-mobile {
        font-size: 10px;
        margin-bottom: 20px;
    }

    .btn-main-order {
        font-size: 12px;
        padding: 4px 20px;
    }

    .mobile-tab {
        margin-top: 4px;
    }

    .mobile-tab a {
        font-size: 12px;
        margin: 5px;
    }
}